import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';

const routes: Routes = [
  { path: '', loadChildren: './pages/pages.module#PagesModule' },
  { path: 'auth', loadChildren: './pages/auth/auth-page.module#AuthPageModule' },
  { path: 'errors', loadChildren: './pages/errors/errors-page.module#ErrorsPageModule' },
  // { path: '**', redirectTo: 'errors/404' }
];

@NgModule({
  imports: [RouterModule.forRoot(routes, {useHash: true})],
  exports: [RouterModule],
})
export class AppRoutingModule { }
