export const menus = [
    {
        'name': 'Home',
        'icon': 'home',
        'link': '/home',
        'open': true,
    },
    {
        'name': 'Infra',
        'icon': 'widgets',
        'link': false,
        'open': false,
        'sub': [
            {
                'name': 'Map',
                'link': '/map',
                'icon': 'indeterminate_check_box',
                'chip': false,
                'open': false,
            },
            {
                'name': 'Sensors',
                'link': '/sensors',
                'icon': 'indeterminate_check_box',
                'chip': false,
                'open': false,
            },
            {
                'name': 'SensorSetting',
                'link': '/sensor-setting',
                'icon': 'indeterminate_check_box',
                'chip': false,
                'open': false,
            },
            {
                'name': 'Probes',
                'link': '/probes',
                'icon': 'indeterminate_check_box',
                'chip': false,
                'open': false,
            },
        ]
    },
    {
        'name': 'Monitor',
        'icon': 'widgets',
        'link': false,
        'open': false,
        'sub': [
            {
                'name': 'Overview',
                'link': '/overview',
                'icon': 'indeterminate_check_box',
                'chip': false,
                'open': false,
            },
            {
                'name': 'Dashboards',
                'link': '/dashboard',
                'icon': 'indeterminate_check_box',
                'chip': { 'value': 3, 'color': 'accent'},
                'open': false,
            },
        ]
    },
    {
        'name': 'Alert',
        'icon': 'warning',
        'link': '',
        'open': true,
    },
    {
        'name': 'Report',
        'icon': '',
        'link': '',
        'open': true,
    },
    {
        'name': 'Log',
        'icon': '',
        'link': '',
        'open': true,
    },
    {
        'name': 'Setting',
        'icon': '',
        'link': '/auth/signin',
        'open': true,
    },
];
