import * as AuthStore from './auth';
import * as SignupStore from './signup';

export interface State {
  auth: AuthStore.State;
  signup: SignupStore.Signup;
}

export const REDUCERS = {
  auth: AuthStore.reducer,
  signup: SignupStore.reducer,
};

export const EFFECTS = [
  AuthStore.Effects,
  SignupStore.Effects,
];
