import { Component, OnInit, Inject } from '@angular/core';
import { ActivatedRoute, Router } from '@angular/router';
import { MatDialog, MatDialogRef, MAT_DIALOG_DATA } from '@angular/material';

@Component({
  selector: 'of-probe-detail',
  templateUrl: './detail.component.html',
  styleUrls: ['./detail.component.scss']
})
export class DetailComponent implements OnInit {

  probeId = undefined;
  isUpState = false;

  data = [
    {
      key: 'key1',
      value: 'this is value'
    },
    {
      key: 'key2',
      value: 'this is value'
    },
    {
      key: 'key3',
      value: 'this is value'
    },
    {
      key: 'key4',
      value: 'this is value'
    },
  ];

  constructor(
    private route: ActivatedRoute,
    private router: Router,
    public dialog: MatDialog) { }

  ngOnInit() {
    this.probeId = this.route.snapshot.paramMap.get('id');
  }

  handleStartStop() {
    this.isUpState = !this.isUpState;
  }

  handleRemove() {
    console.log('remove');
  }
}

